---
layout: default
title: All Remote
description: "GitLab is the world's largest all-remote company"
image_title: '/images/opengraph/all-remote.jpg'
twitter_creator: gitlab
twitter_site: gitlab
twitter_image_alt: "All About GitLab's remote work culture"
extra_css:
  - all-remote.css
---

.wrapper.all-remote-landing
  .hero
    .container
      .row.hero-row
        .col-md-5.hero-image-col
          -#/images/summits/2019_new-orleans_team.png
          = image_tag "/images/all-remote/team-wide.png"
        .col-md-7.hero-content-col
          .hero-content
            %h1
              %strong
                GitLab is the world's largest all-remote company
              with team members located in more than 65 countries around the world.
            %p
              By sharing
              %a{href: '/company/culture/all-remote/guide/'} challenges and solutions
              to creating a thriving remote culture, we hope to inspire other companies to embrace the future of work.

  .manifesto
    .container
      .row
        .col-md-5
        .col-md-7
          %h2.monospace-heading
            Remote Manifesto
      .row
        .col-md-4
          .manifesto-list-block
            .manifesto-list-item
              %span 1
              %span Hiring and working from all over the world instead of from a central location.
            .manifesto-list-item
              %span 2
              %span
                Flexible working hours
                %em over
                set working hours.
            .manifesto-list-item
              %span 3
              %span
                Writing down and recording knowledge
                %em over
                verbal explanations.
        .col-md-4
          .manifesto-list-block
            .manifesto-list-item
              %span 4
              %span
                Written down processes
                %em over
                on-the-job training.
            .manifesto-list-item
              %span 5
              %span
                Public sharing of information
                %em over
                need-to-know access.
            .manifesto-list-item
              %span 6
              %span
                Opening up every document for editing by anyone
                %em over
                top-down control of documents.
        .col-md-4
          .manifesto-list-block
            .manifesto-list-item
              %span 7
              %span
                Asynchronous communication
                %em over
                synchronous communication.
            .manifesto-list-item
              %span 8
              %span
                The results of work
                %em over
                the hours put in.
            .manifesto-list-item
              %span 9
              %span
                Formal communication channels
                %em over
                informal communication channels.

  .why-remote
    .why-remote-color-block.why-remote-color-block-1
    .why-remote-color-block.why-remote-color-block-2
    .why-remote-color-block.why-remote-color-block-3
    .why-remote-col-wrap
      .why-remote-col.why-remote-col-left
        .why-remote-text
          %h2 Why Remote?
          %p
            From the cost savings on office space to more flexibility in employees'
            %a{href: '/company/culture/all-remote/people/'} daily lives,
            all-remote work offers a number of
            %a{href: '/company/culture/all-remote/benefits/'} advantages
            to organizations and their people.
      .why-remote-col.why-remote-col-right
        .why-remote-video
          .why-remote-color-block.why-remote-color-block-4
          .why-remote-color-block.why-remote-color-block-5
          .why-remote-color-block.why-remote-color-block-6
          .video_container
            %iframe{:allowscriptaccess => "always", :allowFullScreen => "true", :frameborder => "0", :src => "https://www.youtube.com/embed/NoFLJLJ7abE"}

  .all-remote-quick-links
    .container
      .all-remote-quick-links-intro
        %h2.monospace-heading
          %a{href: '/company/culture/all-remote/guide/'} 
            GitLab's Guide to Remote Work
      .row.row-quick-links-wrap
        .col-md-2
          %h4 How & Why
          %ul
            %li
              = link_to "Vision", "/company/culture/all-remote/vision/"
            %li
              = link_to "Tips", "/company/culture/all-remote/tips/"
            %li
              = link_to "Benefits", "/company/culture/all-remote/benefits/"
            %li
              = link_to "Drawbacks", "/company/culture/all-remote/drawbacks/"
            %li
              = link_to "Stories", "/company/culture/all-remote/stories/"
            %li
              = link_to "History", "/company/culture/all-remote/history/"
        .col-md-2
          %h4 Getting Started
          %ul
            %li
              = link_to "Getting started", "/company/culture/all-remote/getting-started/"
            %li
              = link_to "Evaluate", "/company/culture/all-remote/evaluate/"
            %li
              = link_to "Workspace", "/company/culture/all-remote/workspace/"
            %li
              = link_to "Jobs", "/company/culture/all-remote/jobs/"
            %li
              = link_to "Interviews", "/company/culture/all-remote/interviews/"
        .col-md-2
          %h4 People & Values
          %ul
            %li
              = link_to "People", "/company/culture/all-remote/people/"
            %li
              = link_to "Values", "/company/culture/all-remote/values/"
            %li
              = link_to "Building culture", "/company/culture/all-remote/building-culture/"
            %li
              = link_to "Mental health", "/company/culture/all-remote/mental-health/"
            %li
              = link_to "Informal communication", "/company/culture/all-remote/informal-communication/"
            %li
              = link_to "Work while traveling", "/company/culture/all-remote/working-while-traveling/"
        .col-md-2
          %h4 Management
          %ul
            %li
              = link_to "Stages of remote", "/company/culture/all-remote/stages/"
            %li
              = link_to "Hybrid-remote", "/company/culture/all-remote/hybrid-remote/"
            %li
              = link_to "Asynchronous", "/company/culture/all-remote/asynchronous/"
            %li
              = link_to "Handbook-first documentation", "/company/culture/all-remote/handbook-first-documentation/"
            %li
              = link_to "Meetings", "/company/culture/all-remote/meetings/"
            %li
              = link_to "Transition to remote", "/company/culture/all-remote/transition/"
            %li
              = link_to "Effective management", "/company/culture/all-remote/management/"
            %li
              = link_to "In-person interactions", "/company/culture/all-remote/in-person/"
            %li
              = link_to "Scaling", "/company/culture/all-remote/scaling/"
        .col-md-2
          %h4 Hiring & Learning
          %ul
            %li
              = link_to "Hiring", "/company/culture/all-remote/hiring/"
            %li
              = link_to "Compensation", "/company/culture/all-remote/compensation/"
            %li
              = link_to "Remote internships", "/company/culture/all-remote/internship/"              
            %li
              = link_to "Textual communication", "/company/culture/all-remote/effective-communication/"
            %li
              = link_to "Self-service", "/company/culture/all-remote/self-service/"
            %li
              = link_to "L&D", "/company/culture/all-remote/learning-and-development/"
            %li
              = link_to "Events", "/company/culture/all-remote/events/"
        .col-md-2
          %h4 Want to contribute?
          %ul
            %li
              = link_to "Pick your brain", "/company/culture/all-remote/pick-your-brain/"
            %li
              = link_to "Contribute now", "/company/culture/all-remote/contributions/"
            %li
              = link_to "Resources", "/company/culture/all-remote/resources/"

  .featured-remote-posts
    .featured-remote-posts-content
      .featured-remote-posts-grid
        = partial "includes/recent-posts"
      .text-center
        %a.btn.cta-btn.orange.margin-top20
          View More

  .all-remote-connect-block
    .all-remote-connect-block-content
      .container
        .row
          .col-md-6
            .all-remote-newsletter-block
              %h3 Newsletter Sign Up
              %p Do you want more remote (and less office) in your life? Sign-up for a biweekly dose of tips, tricks and new remote opportunities.
              %script{src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js"}
              %form#mktoForm_1073
              :javascript
                MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1073, function(form) {
                  form.onSuccess(function(values, followUpUrl) {
                    form.getFormElem().hide();
                    document.getElementById('confirmformnewlsetter').style.visibility = 'visible';

                    dataLayer.push({event: 'mktoLead', mktoFormId: form.getId()});
                    return false;
                  });
                  function getgacid() {
                    try {
                      var tracker = ga.getAll()[0];
                      return tracker.get('clientId');
                    } catch (e) {
                      return 'n/a';
                    }
                  }
                  form.vals({
                    'gacid': getgacid()
                  });
                });
              #confirmformnewlsetter{style: "visibility:hidden;"}
                %p.thanks-subscribing
                  Thanks for subscribing!
                  %a{href: "https://www.twitter.com/gitlab", target: "_blank"}
                    Follow us on twitter
                  for even more updates!
          .col-md-6
            .all-remote-social-block
              %h3 Follow Us On:
              %ul
                %li
                  = link_to('https://www.youtube.com/playlist?list=PL05JrBw4t0Kq7QUX-Ux5fOunQotqJbECc') do
                    = image_tag "/images/all-remote/icon-youtube.svg", alt: "Follow Us On YouTube"
                    %span.sr-only YouTube
                %li
                  = link_to('https://www.facebook.com/gitlab') do
                    = image_tag "/images/all-remote/icon-facebook.svg", alt: "Follow Us On Facebook"
                    %span.sr-only Facebook
                %li
                  = link_to('https://www.linkedin.com/company/gitlab-com') do
                    = image_tag "/images/all-remote/icon-linkedin.svg", alt: "Follow Us On LinkedIn"
                    %span.sr-only LinkedIn
                %li
                  = link_to('https://twitter.com/gitlab') do
                    = image_tag "/images/all-remote/icon-twitter.svg", alt: "Follow Us On Twitter"
                    %span.sr-only Twitter

            .all-remote-join-block
              %h3 Join Us
              = link_to "/jobs/", class: "btn cta-btn orange margin-top20" do
                View Open Positions
